div.comments-list {
    width: 100%;
    div.comment {
        padding: 0 12px;
        display: flex;
        div.comment-avatar {
            margin: 12px;
            img {
                
                width: 32px;
                height: 32px;
                border-radius: 16px;
            }
        }
    
        div.comment-content {
            flex: 1;
            margin-top: 12px;
            div.comment-user {
                color: #8560A9;
                font-size: 12px;
            }
    
            div.comment-text {
                color: #67616D;
                font-size: 14px;
            }
        }
    }
  }